@charset "UTF-8"; 
/* CSS Document */



/* BASIC RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; text-decoration: none; list-style: none; } .clear { clear: both; content: "."; height: 0; visibility: hidden; display: block; } 



/* FONTS */
@font-face 				{font-family: 'Colaborate'; src: url('fonts/colablig-webfont.eot'); src: url('fonts/colablig-webfont.eot?#iefix') format('eot'), url('fonts/colablig-webfont.woff') format('woff'), url('fonts/colablig-webfont.ttf') format('truetype'), url('fonts/colablig-webfont.svg#webfontzc9Op1JX') format('svg'); font-weight: 100; font-style: normal; }
@font-face 				{ font-family: 'Colaborate'; src: url('fonts/colabthi-webfont.eot'); src: url('fonts/colabthi-webfont.eot?#iefix') format('eot'),  url('fonts/colabthi-webfont.woff') format('woff'),url('fonts/colabthi-webfont.ttf') format('truetype'), url('fonts/colabthi-webfont.svg#webfont4I3EaQZl') format('svg'); font-weight: 50; font-style: normal; }



/*MAIN CONTENT*/
body 					{ text-align: center; background: url(images/background-texture.jpg) #867159 no-repeat; background-position: top; font-family: 'Colaborate', arial, sans-serif; }
p						{ margin-bottom: 20px; font-weight: 100; color: #4e4e4e; line-height: 22px; }
#header 				{ width: 960px; margin: 0 auto; }
h1						{ padding: 100px 0 0 0; text-align: left; font-size: 56px; font-weight: 100; line-height: 28px; color: #404040; text-shadow: 1px 1px 0 #e8d1ab; }
h1 span 				{ font-size: 22px; font-weight: 100; }
h3, h2 					{ font-weight: 100; }
h2 						{ line-height: 18px; font-size: 30px; }
a						{ transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; }
a:hover 				{ color: #333; }
#bkgrnd 				{ position: absolute; display: block; left: -150px; top: 300px; width: 150px; height: 100px; background: url('/images/paint-splatters.png') no-repeat left top; z-index: 5; }
.list li				{ color: #4e4e4e; padding-bottom: 15px; line-height: 22px; }



/* WHITE BOXES */
.whitebox 				{ margin: 100px auto 40px auto; position: relative; width: 883px; text-align: left; background: #fff url('images/bkgrnd.png') repeat-x left top; -moz-box-shadow: 0 0 24px 0px #b08b44,inset 0 0 5px #fff; -webkit-box-shadow: 0 0 24px #b08b44, inset 0 0 5px #fff; box-shadow: 0 0 24px #b08b44, inner 0 0 5px #fff; z-index: 8; }
.boxFooter				{ width: 883px; height: 12px; position: absolute; bottom: 0; left: 0; background-repeat: repeat-x; background-position: left top; }
.whitebox h2 			{ display: block; width: 120px; float: left; padding: 10px; position: relative; text-align: left; padding-left: 35px; padding-top: 40px; padding-bottom: 15px; background-repeat: no-repeat; background-position: left bottom; z-index: 6; }
.whitebox h4 			{ font-weight: 100; font-size: 24px; padding: 10px 0 5px 0; }
.whitebox .top			{ display: block; text-align: right; width: 100px; position: absolute; bottom: 35px; right: 38px; }



/* NAV TABS */
.nav li 				{ position: relative; margin: 0 auto; float: left; bottom: 0; left: 0; z-index: 5; }
.nav li a				{ float: left; color: #fff; text-shadow: -1px 1px 1px rgba(0,0,0,0.3); padding: 10px }
.nav li a:hover			{ color: rgba(255,255,255,0.6); }
.nav 					{ position: absolute; margin-top: -48px; background: url('images/nav.png') no-repeat; height: 25px; width: 438px; color: #FFF; text-align: left; padding: 15px 0 10px 25px; }
.about 					{ padding-left: 30px; }
.andrew 				{ padding-left: 55px; }
.dee 					{ padding-left: 40px; }
.contact 				{ padding-left: 30px; }



/*ABOUT BOX*/
#aboutBox h2  			{ background-image: url('images/about-us.png'); }
#tree 					{ position: absolute; left: 389px; top: -170px; z-index: 1; }
#aboutBox .quote 		{ float: left; display: block; font-size: 33px; width: 280px; margin-left: 40px; color: #478f01; z-index: 10; font-weight: 50; line-height: 39px; padding-top: 40px; }
#aboutBox .col-1 		{ float: left; width: 340px; padding-top: 40px; }
#aboutBox .boxFooter	{ background-image: url('images/green.jpg'); }



/*ANDREW BOX*/
#andrewBox h2 			{ background-image: url('images/andrew.png'); }
#tyre-tree 				{ position: absolute; left: 615px; top: -60px; z-index: 9; }
#andrew-portrait		{ float: left; margin: 20px 0 10px 0; }
#andrewBox .quote		{ float: left; font-size: 36px; width: 250px; margin: 40px 0 0 30px; color: #116379; line-height: 40px; z-index: 10; }
#andrewBox .col-1 		{ float: left; width: 345px; padding: 0 0 0 80px; margin-right: 20px; padding-bottom: 40px; }
#andrewBox .col-2		{ float: left; width: 335px; padding: 0 0 0 20px; padding-bottom: 40px; }
#andrewBox .top			{ color: #2596ae; }
#andrewBox .top:hover 	{ color: #47bcd5; }
#andrewBox .list li		{ list-style: outside url('images/blob-blue.gif'); }
#andrewBox h4 			{ color: #2596ae; }
#andrewBox .boxFooter	{ background-image: url('images/blue.png'); } 
#andrew-munro			{ width: 1px; height: 1px;}




/*DEE BOX*/
#deeBox h2		 		{ background-image: url('images/dee.png'); }
#flower 				{ position: absolute; left: 720px; top: -58px; z-index: 9; }
#dee-portrait			{ float: left; margin: 25px 0 10px 0; }
#deeBox .quote 			{ float: left; font-size: 38px; width: 280px; margin: 40px 0 0 38px; color: #ae2562; z-index: 10; line-height: 40px; }
#deeBox .col-1 			{ float: left; width: 345px; padding: 0 0 0 80px; margin-right: 20px; padding-bottom: 40px; }
#deeBox .col-2			{ float: left; width: 335px; padding: 0 0 0 20px; padding-bottom: 40px; }
#deeBox .top			{ color: #ae2562; }
#deeBox .top:hover 		{ color: #333; }
#deeBox .list li		{ list-style: outside url(images/blob-pink.gif); }
.dee-h4 				{ font-weight: 100; color: #ae2562; font-size: 24px; padding: 30px 0px 0px 5px; }
.dee-intro p			{ padding: 20px 0px 0px 30px; width: 345px; }
#dee-neveling			{ margin-top: 50px; }
#deeBox .boxFooter		{ background-image: url('images/pink.png'); } 



/*CONTACT BOX*/
#contactBox h2			{ background-image: url('images/about-us.png'); }
#contactIntro			{ display: block; position:absolute; width: 300px; margin: 40px 10px 20px 510px; }
form			 		{ float: left; width: 380px; padding: 20px 5px 30px 75px; }
#contactDetails 		{ float: left; width: 300px; margin: 60px 0  0 40px; }
#contactDetails li		{ padding: 5px 0 5px 90px; margin-bottom: 20px; background-position: left center; background-repeat: no-repeat; }
#contactDetails h5 		{ color: #478f01; font-weight: 100; font-size: 22px; }
#contactPhone			{ background-image: url('images/call-us.png'); }
#contactPhone h6		{ font-size: 30px; }
#contactEmail			{ padding: 10px 0 10px 90px; background-image: url('images/email-us.png'); }
#contactEmail h6		{ font-size: 18px; }
#contactPostal			{ background-image: url('images/send-us.png'); }
#contactPostal h6		{ font-size: 20px; }
#contactDetails2 		{ float: left; width: 300px; margin: 60px 0  0 40px; }
#contactDetails2 li		{ padding: 5px 0 5px 90px; margin-bottom: 20px; background-position: left center; background-repeat: no-repeat; }
#contactDetails2 h5 		{ color: #478f01; font-weight: 100; font-size: 22px; }
#contactPhone2			{ background-image: url('images/call-us.png'); }
#contactPhone2 h6		{ font-size: 30px; }
#contactEmail2			{ padding: 10px 0 10px 90px; background-image: url('images/email-us.png'); }
#contactEmail2 h6		{ font-size: 18px; }
#contactPostal2			{ background-image: url('images/send-us.png'); }
#contactPostal2 h6		{ font-size: 20px; }
#contactForm label		{ display: block; width: 100%; color: #000; font-weight: bold; }
#contactForm label.error{ color: #900!important; padding-bottom: 10px; }
.text-input, .textarea-input { width: 100%; font-size: 16px; background-color: #dfdfdf; border: solid 1px #FFF; height: 35px; margin-bottom: 10px; -webkit-box-shadow: 0px 0px 5px #c5c5c5; -moz-box-shadow: 0px 0px 5px #c5c5c5; box-shadow: 0px 0px 5px #c5c5c5; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; }
.textarea-input			{ height: 70px; }
.text-input:hover, .textarea-input:hover	{ background-color: #FFF; }
.text-input:focus, .textarea-input:focus	{ background-color: #e6eee0; }
.submit-button			{ margin-top: -10px; margin-left: 200px; }
#contactBox .top 		{ color: #478f01; }
#contactBox .top:hover 	{ color: #333; }
#contactBox .boxFooter	{ background-image: url('images/green.jpg'); } 
#choice 				{ position: absolute; top: 43px; left:175px; display: block; margin: 0; padding: 0; width: 210px; }
#choose					{ margin: 0; padding: 0; width: 180px; margin: 5px 0 0 0;}
#contactDee				{ display: none; }



/*FOOTER*/
#footer 				{ width: 960px; text-align: left; margin: 0px auto; padding: 0px 0px 100px 0px; }
#footer p 				{ color: #FFF; font-weight: 100; padding-left: 40px; margin: 0; }
#footer p a 			{ color: #8ca944; }
#footer p a:link, a:visited { color: #8ca944; }
#footer p a:hover 		{ color: #FFF; }